# Generated by Django 3.2 on 2022-07-15 06:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0007_auto_20220715_1123'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='logadmin',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='logadmin',
            name='deleted_at',
        ),
        migrations.RemoveField(
            model_name='logadmin',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='logvisitor',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='logvisitor',
            name='deleted_at',
        ),
        migrations.RemoveField(
            model_name='logvisitor',
            name='updated_at',
        ),
    ]
